---
notes: |
  Yhteistyökumppaneille lähetetty viesti tehtävän toiminnasta, esim. Vastauksesta tai viestistä.
subject: |
  Vastaus: %{task.title} [#%{task.number}]
body: |
  <h3><strong>Hyvä %{recipient.name.first},</strong></h3>
  <div>
  <em>%{poster.name}</em> juuri lisäsi viestin tehtävään jossa olet osallisena
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  Saat tämän sähköpostiviestin, koska olet yhteistyökumppani tehtävään
  #%{task.number}. Voit osallistua vain vastaamalla tähän sähköpostiviestiin.
  </div>
